uuid: 2be412c5-0a47-478c-86d3-76432d6a49e7
langcode: fr
status: true
dependencies:
  config:
    - node.type.offre_de_service
id: node.offre_de_service.promote
field_name: promote
entity_type: node
bundle: offre_de_service
label: 'Promu en page d''accueil'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
